﻿body {
    background-color: #f2f2f2;
    background-image: initial;
}

#subfooter {
    background-image: url(/content/images/attrDominator/dividers.png);
}

.button {
    background-image: url(/content/images/attrDominator/buttons.png);
}

    .button span {
        background-image: url(/content/images/attrDominator/buttons2.png);
    }

#content .hd {
    background: url(/content/images/attrDominator/content-hd.png) no-repeat;
}

form label.inline {
    display: inline;
    width: 125px;
    font-size: 15px;
    float: left;
    margin: 0px;
}


input, select, textarea {
    padding: 2px 10px;
    border-width: 1px;
    border-style: solid;
    -moz-border-radius: 12px;
    -webkit-border-radius: 12px;
    border-radius: 0px !important;
}


@media(max-width:768px) {

    span.c-2.ret input {
        width: 137px !important;
        padding: 12px 12px;
    }


    #content .hd h1 {
        color: #fff;
        font-size: 20px;
        text-align: center;
    }

    #content .hd {
        padding: 36px 3px 0 3px;
    }

    .c-12 {
        width: 100% !important;
    }

    div#id a img {
        text-align: center;
        margin-top: 42px;
        width: 175px;
    }

    div#id a {
        display: block;
        text-align: center;
    }

    #id h1 {
        margin: 0 auto !important;
        text-align: center;
    }


    #page {
        width: auto !important;
    }

    #content .hd {
        background-size: cover !important;
    }

    .c-8 {
        width: 100% !important;
    }

    .c-3 {
        width: 100%;
    }

        .c-3 input, .c-3 select, .c-3 textarea, input.u-3, select.u-3, textarea.u-3 {
            width: 100% !important;
        }

    .c-6 {
        width: 100% !important;
    }

    ul.subfooter-menu {
        overflow: hidden;
        width: 100%;
        font-size: 10px;
    }

    ul.subfooter-menu {
        overflow: hidden;
        width: 100% !important;
        margin-left: 0;
        font-size: 10px;
    }

    form label.inline {
        display: inline;
        width: 125px;
        float: left;
        margin: 0px;
        margin-bottom: 8px;
    }
}

.form-check {
    font-size: 17px;
}

.c-3 {
    width: 332px;
}

    .c-3 input, .c-3 select, .c-3 textarea, input.u-3, select.u-3, textarea.u-3 {
        width: 354px;
        padding: 12px 12px;
        font-size: 16px;
    }

p.clearfix.ni {
    display: flex;
    vertical-align: middle;
    justify-content: center;
    align-items: center;
}

.kld {
    margin-left: 19px !important;
}


span.c-2.ret {
    width: 330px;
}

    span.c-2.ret input {
        width: 354px;
        padding: 12px 12px;
    }


span.c-3.swd {
    margin-left: 19px;
}

span.c-1.kos {
    width: 114px;
    text-align: right;
}


.custom-control-label {
    position: relative;
    margin-bottom: 0;
    vertical-align: top;
    line-height: 27px;
    font-size: 18px;
}

span.hint {
    font-size: 18px;
    line-height: 26px;
}

form p {
    display: block;
    font-size: 17px;
    clear: both;
    line-height: 26px;
}

.accent2 {
    color: #3A8200;
    font-size: 18px;
}

input#submit {
    background: #398000;
    color: #fff;
    font-size: 20px;
    width: 278px;
    padding: 19px;
}
